.card-header {
  padding-top: 20px;
  padding-bottom: 20px;
}

.dash-content,
body[data-topbar="dark"] #page-topbar,
.dash-troggle-icon {
  background: #3ecd59;
}

body {
  background: #000;
}

.card,
.card-header,
.table> :not(caption)>*>* {
  background: #272727;
  border-color: #000;
  color: #ffffff;
}

.table {
  border-color: transparent;
}

.card-title,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #fff;
}

.bg-overlay-gradient {
  background: #3ecd59;
}

.table th {
  background: #000;
}

.table tr {
  border-bottom: 1px solid #000 !important;
  border-style: dotted !important;
}

.btn-green {
  background: #3ecd59;
  border-color: #3ecd59;
  color: #fff;
}

.table> :not(caption)>*>* {
  vertical-align: middle;
}

.modal-header {
  background: #3ecd59;
}

.form-control,
.form-select {
  border-color: #cccccc;
}

.bgwave {
  /* background: url(../images/bg.jpeg) no-repeat center; */
  background-size: cover;
}

.dashbtn a {
  background: #fff;
  font-size: 20px;
  text-transform: uppercase;
  padding: 6px 50px;
}

.logo-txt {
  color: #3ecd59;
}

.dash-header-box {
  background: #3ecd59 !important;
}

.text-white-50 {
  text-transform: uppercase;
  font-weight: bold;
  color: #fff !important;
}

.dashbtn button {
  background: #f52c2c;
  font-size: 20px;
  text-transform: uppercase;
  padding: 6px 50px;
  cursor: pointer;
  color: #fff;
}

.text-white-50.wel {
  text-align: center;
}


.form-floating-custom>label {
  color: #6b6b6b;
}

.left-logo .logo-lg {
  display: flex;
  justify-content: center;
  align-items: center;
}

.left-logo .logo-txt {
  font-size: 45px;
}

/* .capitalize-table td {
    text-transform: capitalize;
} */

.modal-dialog {
  transform: none !important;
}


.password-toggle {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 10;
  color: #6c757d;
}

.wel-span {
  color: #3ecd59;
  font-weight: bold;
  font-size: 45px;
}
#apply-filters, #clear-filters {
  color: #fff;
}
.filter-btn{
  display: flex;
  justify-content: end;
  gap: 10px;
  flex-wrap: wrap;
}

.leads-actions-btn .btn:not(.btn-dark) {
    color: #000 !important;
}
.leads-actions-btn .btn {
    font-weight: 600;
}

.btn-text-dark {
  color: #000 !important;
  font-weight: 600;
}

@media (max-width: 768px) {

  .dashbtn a,
  .dashbtn button {
    font-size: 13px;
    padding: 6px 20px;
  }
}